/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Menu */
.advin-hmenu ul
{
  width: 1px;
  height: 1%;
}

.advin-hmenu li.advin-hmenuhover
{
  z-index: 10000;
}

.advin-hmenu .advin-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.advin-hmenu .advin-hmenuhoverUL .advin-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.advin-hmenu, .advin-hmenu ul a
{
  height: 1%;
}

.advin-hmenu li li
{
  float: left;
  width: 100%;
}

.advin-nav
{
  zoom: 1;
  height: 36px;
}

.advin-nav-l, .advin-nav-r
{
  font-size: 1px;
  height: 36px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/nav.png',sizingMethod='crop')");
}

.advin-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.advin-nav-r
{
  left: expression(this.parentNode.offsetWidth-1000+'px');
  clip: rect(auto auto auto 1000px);
}

/* end Menu */

/* begin MenuItem */
.advin-hmenu a
{
  display:inline-block;
}

.advin-hmenu a:hover, .advin-hmenuhoverA {
	visibility:visible;
}

.advin-hmenu a .r, .advin-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/menuitem.png',sizingMethod='crop')");
}

.advin-hmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.advin-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.advin-hmenuhover .advin-hmenuhoverA .t
{
  color: #FFFFFF;
}

.advin-hmenuhover .advin-hmenuhoverA .l, .advin-hmenuhover .advin-hmenuhoverA .r
{
  top: -36px;
}
/* end MenuItem */

/* begin MenuSeparator */
.advin-nav .advin-hmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.advin-hmenu ul a
{
  color: #000000 !important;
}

.advin-hmenu ul a:hover {
  color: #000000 !important;
}	

.advin-hmenu ul .advin-hmenuhover .advin-hmenuhoverA
{
  color: #000000 !important;
  border-color: #D99152;
  background-position: 0 -20px;
}

.advin-nav .advin-hmenu ul a:hover span, .advin-nav .advin-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.advin-nav .advin-hmenu ul .advin-hmenuhover .advin-hmenuhoverA span, .advin-nav .advin-hmenu ul .advin-hmenuhover .advin-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.advin-sheet, .advin-sheet-body
{
  zoom: 1;
}
.advin-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
#advin-page-background-top-texture, #advin-page-background-middle-texture
{
  width: expression(document.body.clientWidth>1000?"100%":"1000px");
}

/* end Box, Sheet */

/* begin Layout */
.advin-content-layout, .advin-content-layout-row {display: block;}
.advin-content-layout, .advin-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.advin-button-wrapper, .advin-button-wrapper .advin-button-l, .advin-button-wrapper .advin-button-r
{
  zoom: 1;
}

.advin-button-wrapper .advin-button
{
  float: left;
}

.advin-button-wrapper .advin-button-l, .advin-button-wrapper .advin-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/button.png',sizingMethod='crop')");
}

.advin-button-wrapper .advin-button-r
{
  left:expression(this.parentNode.offsetWidth-409+'px');
  clip: rect(auto auto auto 405px);
}

.advin-button-wrapper .advin-button-l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.advin-vmenublock, .advin-vmenublock-body
{
  zoom: 1;
}
.advin-vmenublock-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.advin-vmenublockcontent, .advin-vmenublockcontent-body
{
  zoom: 1;
}
.advin-vmenublockcontent, .advin-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.advin-vmenu .advin-vmenu-separator, ul.advin-vmenu .advin-vmenu-separator-span, ul.advin-vmenu li.advin-vsubmenu-separator, ul.advin-vmenu .advin-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.advin-vmenu a:hover
{
  visibility: visible;
}

ul.advin-vmenu li
{
  zoom:1;
}

ul.advin-vmenu a .r, ul.advin-vmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/vmenuitem.png',sizingMethod='crop')");
}

ul.advin-vmenu a .r
{
  left:expression(this.parentNode.offsetWidth-1006+'px');
  clip: rect(auto auto auto 983px);
}

ul.advin-vmenu a .l
{
  width: expression(this.parentNode.offsetWidth-23+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.advin-vmenu ul a
{
  color: #395F79 !important;
  position: relative;
  zoom: 1;
}
ul.advin-vmenu ul li{
  position: relative;
  zoom: 1;
}

ul.advin-vmenu ul a.active
{
  color: #2E4D61 !important;
}

ul.advin-vmenu ul a:hover {
  color: #40250E !important;
}	

ul.advin-vmenu ul a:hover span, ul.advin-vmenu ul a:hover span span
{
  color: #40250E !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.advin-block, .advin-block-body
{
  zoom: 1;
}

.advin-block-tr, .advin-block-tl, .advin-block-br, .advin-block-bl, .advin-block-tc, .advin-block-bc,.advin-block-cr, .advin-block-cl
{
  font-size: 1px;
  background: none;
}

.advin-block-tr, .advin-block-tl, .advin-block-br, .advin-block-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/block_s.png',sizingMethod='scale')");
}

.advin-block-tl
{
  clip: rect(auto 1px 1px auto);
}

.advin-block-tr
{
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(auto auto 1px 1px);
}

.advin-block-bl
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  clip: rect(1px 1px auto auto);
}

.advin-block-br
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(1px auto auto 1px);
}

.advin-block-tc, .advin-block-bc
{
  width: expression(this.parentNode.offsetWidth-2+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/block_h.png',sizingMethod='scale')");
}

.advin-block-tc
{
  clip: rect(auto auto 1px auto);
}

.advin-block-bc
{
  top: expression(this.parentNode.offsetHeight-2+'px');
  clip: rect(1px auto auto auto);
}

.advin-block-cr, .advin-block-cl
{
  height: expression(this.parentNode.offsetHeight-2+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/block_v.png',sizingMethod='scale')");
}

.advin-block-cr
{
  left:expression(this.parentNode.offsetWidth-2+'px');
  clip: rect(auto auto auto 1px);
}

.advin-block-cl
{
  clip: rect(auto 1px auto auto);
}

.advin-block-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-2+'px');
  height: expression(this.parentNode.offsetHeight-2+'px');
  background-color: #E3E3F3;
}
/* end Box, Block */

/* begin Box, BlockContent */
.advin-blockcontent, .advin-blockcontent-body
{
  zoom: 1;
}
.advin-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Box, Post */
.advin-post, .advin-post-body
{
  zoom: 1;
}
.advin-post-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/post_c.png',sizingMethod='scale')");
}
/* end Box, Post */

/* begin PostBullets */
.advin-post ul li, .advin-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postbullets.png',sizingMethod='crop')");
  padding-left: 10px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.advin-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.advin-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.advin-footer-body
{
    padding-right: 0;
  zoom:1;
}

.advin-footer{
  zoom:1;
}

.advin-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/footer_t.png',sizingMethod='scale')");
}

/* end Footer */

/* begin LayoutCell, content */

.advin-sidebar1 {width: auto;}
.advin-content-layout .advin-layout-cell, .advin-content-layout .advin-layout-cell .advin-content-layout .advin-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.advin-content-layout .advin-layout-cell, .advin-content-layout .advin-layout-cell .advin-content-layout .advin-layout-cell {zoom:1;}

/* end LayoutCell, content */

